Bug 1316564 - Upgrade docs should mention upgrade options from PostgresSQL variants
Upgrade docs should mention upgrade options from PostgresSQL variants
Status: NEW
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Upgrades (Show other bugs)
570
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Kašpárek
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-10 08:38 EST by Ales Dujicek
Modified: 2016-03-10 08:38 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ales Dujicek 2016-03-10 08:38:05 EST
Description of problem:

It is not clear what database options are available when upgrading Satellite with PostgreSQL database

see Database consideration chapter in /etc/sysconfig/rhn/satellite-upgrade/README
there are paragraphs like:
If your current Satellite uses embedded Oracle database...
If your current Satellite uses external Oracle database...
but no instructions about Postgres variants
for example there is not noted that I cannot upgrade Emb. Postgres to Ext. Oracle


Version-Release number of selected component (if applicable):
rhn-upgrade-5.7.0.26-1

Note You need to log in before you can comment on or make changes to this bug.